﻿

h2 {
    margin: 0 0 10px 0;
    font-size: 29px;
}

h3 {
    margin: 0 0 10px 0;
    font-size: 26px;
}


.fcgGarderoben {
    overflow: hidden;
    width: 100%;
    font-size: 22px;
}

.fcgGarderobenTicker {
    display: flex;
    width: max-content;
    animation: tickerMove 18s linear infinite;
}

.fcgBlock {
    flex-shrink: 0;
    padding-right: 120px; /* space between loops */
}

.fcgGarderobenTitle h2 {
    margin: 0 0 10px 0;
}

.fcgRow {
    display: flex;
    gap: 80px;
}

.fcgGarderobeTitle {
    margin-bottom: 5px;
}

@keyframes tickerMove {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}


@media screen and (max-width: 1279px) {

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    .fcgGarderoben {
        font-size: 18px;
    }
}